
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17985

[BCR1098][Android][Transfer Outside Brunei Fav] Add Button Done After Edit/Add

21 September 2023 08:55 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement:

To add Done button after success add or edit favourite from Manage Favourite menu.

When customer click Done button, navigate back to fav list screen.

Refer screen flow -

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/Efm0y0a-IyVKjdPHGS2LnuEBXuVXI2iwDc7awzE

UvzqZGw (slide 15 and 17)

History

#1 - 22 September 2023 03:44 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 22 September 2023 07:51 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#3 - 25 September 2023 06:54 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
